﻿* {
    margin:0;
    padding:0;
    list-style:none;
    text-decoration:none;
    box-sizing:border-box;
}
:root {
    --color: rgb(0, 92, 235);
}
.layout {
    width:1520px;
    margin:0 auto;
}
.img{
    overflow:hidden;
}
.img img {
    width:100%;
    transition:all .5s;
    display:block;
}
.yih {
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.erh {
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
}
header {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
}
    header.active {
        position: fixed;
        width: 100%;
        background:rgba(0,0,0,.8);
        top:0;
        left:0;
    }
    .header_pack {
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
    }

.logo {
    height: 100px;
    padding: 22px 0;
}

.logo a {
    display: block;
    height: 100%;
}

.logo img {
    max-height: 100%;
    display: block;
}

.navlist {
    display: flex;
    align-items: center;
}

.w_nav {
    display: flex;
}

    .w_nav > li {
        padding: 0 25px;
        position: relative;
    }

.er_nav {
    position: absolute;
    min-width: 100%;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    top: 120%;
    left: 0;
    display: none;
    z-index: 200;
}

    .er_nav li a {
        display: block;
        font-size: 16px;
        line-height: 30px;
        color: #333;
        text-align: left;
        padding: 5px 0;
        white-space: nowrap;
        padding: 0 25px;
    }

        .er_nav li a:hover {
            color: rgb(0, 92, 235);
        }

.w_nav > li > a {
    display: block;
    font-size: 18px;
    line-height: 50px;
    color: #fff;
    position: relative;
}

.w_nav > .active > a::after {
    content:"";
    border-top:6px solid transparent;
    border-right:8px solid transparent;
    border-bottom:6px solid #fff;
    border-left:8px solid transparent;
    position:absolute;
    left:50%;
    bottom:0;
    transform:translateX(-50%);
}

.search {
    margin-left:25px;
}
.search i {
    width: 16px;
    height: 16px;
    display: block;
    background: url(../images/search.png) no-repeat center/100% 100%;
    cursor: pointer;
}

.search_input {
    position: absolute;
    top: 100%;
    right: 0;
    width: 200px;
    display: none;
    z-index: 105;
}

    .search_input input {
        width: 100%;
        padding: 0 35px 0 10px;
        border: 1px solid #eee;
        font-size: 16px;
        line-height: 43px;
        border-radius: 5px;
        background:#666;
        color:#fff;
    }
        .search_input input::-webkit-input-placeholder {
            color:#fff;
        }

        .search_input input:focus {
            border-color: var(--color);
        }

    .search_input i {
        position: absolute;
        right: 5px;
        top: 50%;
        transform: translateY(-50%);
    }
    @media(max-width:1600px) {
        .layout {
            width: 1200px;
        }
        .w_nav > li {
            padding:0 20px;
        }
    }
    @media(max-width:1000px) {
        .layout {
            width:100%;
            padding:0 10px;
        }
        .iconfont {
            width: 40px;
            height: 40px;
            position: absolute;
            right: 0;
            top: 50%;
            transform: translateY(-50%);
        }

            .iconfont i {
                width: 100%;
                height: 100%;
                position: absolute;
            }

            .iconfont .cha {
                background: url(../images/cha.png) no-repeat center/100% 100%;
                display: none;
            }

            .iconfont .nav {
                background: url(../images/nav.png) no-repeat center/100% 100%;
            }

        .logo {
            height: 60px;
            padding: 10px 0;
        }

        .navlist {
            position: absolute;
            width: 100%;
            top: 100%;
            left: 0;
            background: #000;
            padding: 10px;
            border-top: 1px solid #f1f1f1;
            display: none;
            z-index: 101;
            box-shadow: 0 5px 10px rgba(0,0,0,.1);
        }
        .w_nav > .active > a::after {
            display:none;
        }
        .w_nav {
            display: block;
        }
        .search>i {
            display: none;
        }

        .search_input {
            position: relative;
            display: block !important;
            width: 100%;
        }

        .search {
            margin-top: 20px;
        }

        .w_nav > li > a {
            font-size: 16px;
            line-height: 32px;
        }
        header {
            position:relative;
            background:#000;
        }

    }
    .nei-banner {
        position:relative;
    }
.banner_title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #fff;
}
.banner_title h3 {
    font-size:48px;
    line-height:70px;
}
.banner_title p {
    font-size:27px;
    line-height:39px;
    margin-top:13px;
}
.contact_list {
    display: flex;
    margin: 50px 0 0;
}

    .contact_list li {
        width: 25%;
        padding: 0 0;
    }

.contact_list_pack {
    display: block;
    border: 1px solid rgb(238, 238, 238);
    padding: 80px 50px;
    height: 100%;
}

.contact_list_img {
    height: 51px;
}

    .contact_list_img img {
        max-height: 100%;
        display: block;
        margin: 0 auto;
    }

.contact_list_text {
    margin-top: 48px;
    text-align: center;
}

    .contact_list_text h4 {
        font-size: 24px;
        line-height: 32px;
        text-align: center;
        color: rgb(0, 0, 0);
    }

    .contact_list_text p {
        font-size: 16px;
        line-height: 21px;
        color: rgb(98, 98, 98);
        margin-top: 20px;
        text-align: center;
    }

.map {
    margin-top: 30px;
}

    .map * {
        width: 100%;
        height: 640px !important;
    }
.public_pack {
    padding:120px 0 150px;
}
@media(max-width:1600px) {

    .contact_list_pack {
        padding: 40px 25px;
    }

    .map * {
        height: 500px !important;
    }
}
@media(max-width:1000px) {
    .public_pack{
        padding:30px 0;
    }
    .contact_list {
        flex-wrap: wrap;
    }

            .contact_list li {
                width: 50%;
            }

        .contact_list_pack {
            padding: 20px 5px;
        }

        .contact_list_text p {
            font-size: 14px;
            line-height: 24px;
        }

        .contact_list_text h4 {
            font-size: 18px;
            line-height: 28px;
        }

        .contact_list_img {
            height: 40px;
        }

        .map * {
            height: 300px !important;
        }
    .banner_title h3 {
        font-size:25px;
        line-height:35px;
    }
    .banner_title p {
        font-size:16px;
        line-height:26px;
        margin-top:5px;
    }
    }

.copyright {
    display: flex;
    align-items: center;
    justify-content: center;
}

    .copyright a:hover {
        text-decoration: underline;
    }

footer {
    background: rgb(49, 49, 49);
}

.footer_pack {
    padding: 50px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.19);
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.footer_plate1 {
    width: 150px;
}

.footer_logo a {
    display: block;
    width: 100%;
}

.footer_logo img {
    max-width: 100%;
    display: block;
}

.footer_link {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
}

    .footer_link li {
        position: relative;
    }

        .footer_link li a {
            display: block;
            width: 40px;
            height: 40px;
            border-radius: 50%;
            background: rgba(255, 255, 255,.1);
            display: flex;
            justify-content: center;
            align-items: center;
        }

            .footer_link li a img {
                max-width: 100%;
                display: block;
                opacity: .5;
            }

            .footer_link li a:hover img {
                opacity: 1;
            }

.footer_codes {
    width: 100px;
    position: absolute;
    bottom: 120%;
    left: 0;
    display: none;
}

    .footer_codes img {
        width: 100%;
        display: block;
    }

.footer_plate2 {
    width: 50%;
    display: flex;
    justify-content: space-between;
}

.footer_nav h4 {
    font-size: 18px;
    line-height: 24px;
    color: rgb(255, 255, 255);
    margin-bottom: 17px;
}

.footer_nav a,
.footer_nav p {
    font-size: 14px;
    line-height: 24px;
    color: rgb(141, 141, 141);
    display: block;
}

.footer_search {
    width: 326px;
}

    .footer_search h4 {
        font-size: 16px;
        line-height: 21px;
        color: rgb(255, 255, 255);
    }

.footer_search_pack {
    margin-top: 18.5px;
    display: flex;
    background: #fff;
    border-radius: 19px;
    overflow: hidden;
    width: 100%;
}

    .footer_search_pack input {
        width: calc(100% - 90px);
        border-radius: 19px;
        padding: 0 20px;
        font-size: 16px;
        line-height: 38px;
        color: rgb(153, 153, 153);
        border: none;
        outline: none;
    }

    .footer_search_pack p {
        border-radius: 19px;
        display: flex;
        justify-content: space-around;
        align-items: center;
        line-height: 38px;
        width: 90px;
        background: rgb(0, 45, 131);
        color: #fff;
        font-size: 16px;
        padding: 0 10px;
        cursor: pointer;
    }

        .footer_search_pack p i {
            font-size: 20px;
        }

.copyright {
    text-align: center;
    color: rgb(141, 141, 141);
    font-size: 14px;
    line-height: 21px;
    padding: 25px 0;
}

    .copyright a {
        color: rgb(141, 141, 141);
    }

@media(max-width:1000px) {
    .footer_plate2 {
        display: none;
    }

    .footer_pack {
        padding: 20px 0;
        display: block;
    }

    .footer_plate1,
    .footer_logo img {
        margin: 0 auto;
    }

    .footer_search {
        margin: 20px auto 0;
    }

    .copyright {
        padding: 10px 0;
    }
}
.public_title {
    text-align: center;
    font-size: 36px;
    line-height: 48px;
    color: rgb(0, 0, 0);
    font-weight:bold;
}
.case_cont {
    margin-top:26px;
}
.case_classify_pack {
    display:flex;
    justify-content:center;
}
.case_classify {
    display: flex;
    justify-content: flex-start;
    flex-wrap:wrap;
}
    .case_classify li {
        margin-bottom:10px;
    }
    .case_classify::-webkit-scrollbar {
        height: 3px;
    }
    .case_classify li {
        font-size: 20px;
        line-height: 28px;
        padding: 0 20px;
    }
        .case_classify li a {
            padding-bottom: 13px;
            color: rgb(0, 0, 0);
            display:block;
            white-space:nowrap;
            position:relative;
        }
    .case_classify .active a {
        color:var(--color);
    }
    .case_classify .active a::after {
        content: "";
        width: 40px;
        height: 3px;
        background: var(--color);
        position: absolute;
        left: 50%;
        bottom: 0;
        transform: translateX(-50%);
    }
.case_list ul {
    margin:33px -15px 0;
    display:flex;
    flex-wrap:wrap;
}
.case_list ul li {
    width:33.333%;
    padding:0 15px;
    margin-bottom:15px;
}
    .case_list ul a {
        display: block;
        position: relative;
    }
.case_list_cont {
    padding: 27px 10px;
    text-align: center;
    background: linear-gradient(to bottom,rgba(0, 0, 0, 0),rgb(0, 0, 0));
    color:#fff;
    font-size:18px;
    line-height:26px;
    color:#fff;
    position:absolute;
    width:100%;
    left:0;
    bottom:0;
}
.case_list a:hover img {
    transform:scale(1.1);
}
.NewsDetail001 {
    margin:0;
}
.NewsDetail001 h3 {
    font-size:48px;
    line-height:63px;
    font-weight:bold;
}
.NewsDetail001-title {
    border-bottom:3px solid var(--color);
    padding-bottom:18.5px;
}
.tit_bar .text {
    color: rgb(133, 133, 133);
}
@media(max-width:1600px) {
    .NewsDetail001 h3 {
        font-size:30px;
        line-height:45px;
    }
    .public_title{
        font-size:30px;
        line-height:40px;
    }
    .case_classify li {
        font-size:20px;
        line-height:30px;
    }
}
@media(max-width:1000px) {
    .NewsDetail001 h3,
    .public_title {
        font-size: 24px;
        line-height: 30px;
    }
    .NewsDetail001-title{
        padding-bottom:5px;
    }
    .tit_bar{
        margin-top:10px;
    }
    .case_classify {
        justify-content:space-between;
    }
    .case_classify li {
        padding: 0 7px;
        font-size: 16px;
        line-height: 26px;
        margin-bottom:5px;
    }
    .case_list ul{
        margin:20px 0 0;
    }
    .case_list ul li {
        width:100%;
        padding:0;
        margin-bottom:15px;
    }
    .case_list_cont{ 
        padding:15px 10px;
        font-size:16px;
    }
}
.products_pack {
    padding:28px 0 150px;
}
.products_navlist {
    display: flex;
    align-items: center;
    font-size: 16px;
    line-height: 24px;
    color: rgb(102, 102, 102);
}
    .products_navlist a {
        color: rgb(102, 102, 102);
    }
.products_cont {
    margin-top:78.5px;
}
.products_classify{
    display:flex;
    flex-wrap:wrap;
}
.products_classify li {
    padding:5px 11px;
    width:calc(100% / 9);
}
    .products_classify li a {
        display: block;
        border: 1px solid rgb(233, 233, 233);
        font-size: 16px;
        line-height: 48px;
        color: rgb(0, 0, 0);
        text-align:center;
        padding:0 10px;
    }
    .products_classify li .active {
        background:var(--color);
        color:#fff;
    }
.products_list ul {
    margin:50px -13px 0;
    display:flex;
    flex-wrap:wrap;
}
.products_list ul li {
    width:25%;
    padding:0 13px;
    margin-bottom:26px;
}
    .products_list ul li a {
        display: block;
        box-shadow: 0 0 10px rgb(221, 221, 221);
        background:#fff;
    }
.products_list_cont {
    font-size: 18px;
    line-height: 26px;
    color: rgb(0, 0, 0);
    padding:15px 10px;
    text-align:center;
}
.products_list ul li a:hover  img {
    transform:scale(1.1);
}
.products_list ul li a:hover .products_list_cont {
    background:var(--color);
    color:#fff;
}
.vide_detil_cont {
    padding-bottom: 29px;
    border-bottom: 1px solid rgb(233, 233, 233);
    margin-bottom: 27px;
}

    .vide_detil_cont:last-child {
        margin: 0;
        border: 0;
        padding: 0;
    }

    .vide_detil_cont h4 {
        font-size: 24px;
        line-height: 32px;
        color: #000;
        font-weight: bold;
    }

    .vide_detil_cont div {
        margin-top: 17px;
        font-size: 16px;
        line-height: 24px;
        color: rgb(0, 0, 0);
    }
.products_detail_pack {
    display:flex;
    align-items:center;
}
.products_detail_left {
    width: calc(100% - 760px);
    padding-right: 120px;
    font-size: 16px;
    line-height: 32px;
    color: rgb(102, 102, 102);
}
.products_detai_right {
    width: 760px;
    border: 1px solid rgb(233, 233, 233);
}
.prodcts_detail_contetn{
    padding-top:50px;
}
@media(max-width:1600px) {
    .products_classify li {
        width:calc(100% / 6);
    }
    .products_detail_left{
        width:calc(100% - 660px);
        padding-right:60px;
    }
    .products_detai_right {
        width:660px;
    }
}
@media(max-width:1000px) {
    .products_detail_pack {
        display:block;
    }
    .products_detail_left {
        width:100%;
        padding:0;
    }
    .products_detai_right {
        width:100%;
        margin-top:20px;
    }
    .prodcts_detail_contetn{
        padding-top:30px;
    }
    .vide_detil_cont h4 {
        font-size:20px;
        line-height:30px;
    }
    .vide_detil_cont{
        padding:0 0 15px;
        margin:0 0 15px;
    }
    .products_classify li {
        width:33.333%;
        padding:3px 5px;
    }
        .products_classify li a{
            line-height:40px;
        }
    .products_cont {
        margin-top:30px;
    }
    .products_list ul{
        margin:30px -5px 0 ;
    }
    .products_list ul li {
        width:50%;
        padding:0 5px;
        margin-bottom:10px;
    }
    .products_list_cont {
        font-size:16px;
        line-height:24px;
        padding:10px;
    }
    .products_pack {
        padding:30px 0;
    }
}
.about_palte1_pack {
    display:flex;
    align-items:flex-start;
}
.about_plate1_left {
    width:52.5%;
    padding-right:6.5%;
}
.public_pack {
    overflow:hidden;
}
.about_plate1_left>h3 {
    font-size:36px;
    line-height:48px;
    font-weight:bold;
    color:#000;
}
.about_plate1_left>h4 {
    font-size:20px;
    line-height:26px;
    margin-top:30px;
    color:var(--color);
}
.about_plate1_desc {
    font-size: 16px;
    line-height: 24px;
    color: rgb(102, 102, 102);
    margin-top:21px;
    white-space:pre-line;
}
.about_palte1_list{
    display:flex;
    justify-content:space-between;
    margin-top:28.5px;
}
    .about_palte1_list li h3 {
        font-size: 72px;
        line-height: 105px;
        color: rgb(0, 0, 0);
    }
    .about_palte1_list li h3 span {
        font-size:28px;
        line-height:37px;
        color:var(--color);
    }
    .about_palte1_list li p {
        font-size: 20px;
        line-height: 26px;
        color: rgb(102, 102, 102);
    }
.about_plate1_right {
    width:47.5%;
}
.about_plate1_right img {
    max-width:130%;
    display:block;
}
.about_plate2 {
    padding-top:146px;
}
.about_public_title{
    text-align:center;
}
    .about_public_title h3 {
        font-size: 36px;
        line-height: 48px;
        color: rgb(0, 0, 0);
        font-weight:bold;
    }
    .about_public_title p {
        font-size: 24px;
        line-height: 32px;
        color: rgb(0, 0, 0);
        margin-top:26px;
    }
.home_plate1_list {
    display: flex;
    margin: 50px -20px 0;
    flex-wrap: wrap;
}

    .home_plate1_list li {
        width: 33.333%;
        padding: 0 20px;
    }

.home_plate1list_pack {
    background: #fff;
    border-radius: 0;
    padding: 80px;
    height: 100%;
    box-shadow: 0 2px 30px rgb(237, 241, 246);
    position: relative;
}

.home_plae1list_icon {
    height: 72px;
}

    .home_plae1list_icon img {
        max-height: 100%;
        display: block;
    }

.home_plae1list_img {
    height: 220px;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 0;
}

    .home_plae1list_img img {
        height: 100%;
        display: block;
    }

.home_plae1list_cont h4 {
    font-size: 36px;
    line-height: 52px;
    color: rgb(32, 32, 32);
    margin-top: 31px;
}

.home_plae1list_cont p {
    font-size: 20px;
    line-height: 32px;
    color: rgb(98, 98, 98);
    margin-top: 26.5px;
    position: relative;
    z-index: 1;
}
.SiteR012 {
    margin-top: 50px;
}

    .SiteR012 .swiper-pagination-bullet-active {
        background: var(--color);
    }


.SiteR012-item .swiper-slide {
    text-align: center;
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: 300ms;
    transform: scale(1) !important;
    transform-origin: center 100%;
}

.SiteR012-item .swiper-slide-active, .SiteR012-item .swiper-slide-duplicate-active {
    transform: scale(1) !important;
}

.SiteR012-item .swiper-slide .img img {
    width: 100%;
}

.SiteR012-item .swiper-pagination {
    position: relative;
    left: 0;
    top: 0;
    margin-top: 40px;
}

    .SiteR012-item .swiper-pagination .swiper-pagination-bullet {
        width: 50px;
        height: 4px;
        border-radius: 4px;
        opacity: 0.2;
    }

        .SiteR012-item .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
            opacity: 1;
        }

.about_plate3 {
    padding: 76px 0 83px;
    background: rgb(244, 245, 250);
}

@media (max-width: 1600px) {
    .SiteR012-item .swiper-pagination {
        margin-top: 30px;
    }
}

@media (max-width: 1000px) {
    .SiteR012-item .swiper-pagination {
        margin-top: 0;
    }

        .SiteR012-item .swiper-pagination .swiper-pagination-bullet {
            width: 20px;
            height: 2px;
        }
}
.about_plate4 {
    padding:146px 0 0;
}
.about_plate4_list {
    overflow:hidden;
    margin-top:49px;
}
    .about_plate4_list li:first-child {
        width: calc(50% - 2px);
       float:left;
    }
    .about_plate4_list li:first-child img {
        height:780px;
        object-fit:cover;
    }
    .about_plate4_list li:nth-child(2) {
        width: calc(50% - 2px);
    }
    .about_plate4_list li img {
        height:390px;
        object-fit:cover;
    }
    .about_plate4_list li {
        width:calc(25% - 3px);
        float:right;
    }
    .about_plate4_list li:nth-child(3) {
        margin-left:4px;
    }
.join_cont_list li {
    margin-top: 50px;
}

.join_cont_list_title {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    border-bottom: 1px solid #E9E9E9;
    padding-bottom: 20px;
    cursor: pointer;
}

.join_cont_list_left h4 {
    color: rgb(51, 51, 51);
    font-size: 24px;
    font-weight: 400;
    line-height: 34px;
}

.join_cont_list li:hover .join_cont_list_left h4,
.join_cont_list .active .join_cont_list_left h4 {
    color: var(--color);
}
.join_cont_list .active .join_cont_list_title {
    border-bottom-color:var(--color);
}

.join_cont_list_left span,
.join_cont_list_right {
    display: block;
    color: rgb(51, 51, 51);
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    margin-top: 20px;
}

.join_cont_list_text {
    padding: 25px 30px;
    background: rgb(249, 252, 255);

}

.join_cont_list_content {
    display: none;
}
.about_plate6 {
    padding:150px 0;
}
.about_plate6_form_pack {
    margin-top: 50px;
    background: #fff;
    box-shadow: 0 0 20px rgba(0, 75, 147, 0.05);
    padding: 50px;
}
.about_plate6_form{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
}
.about_plate6_input {
    width:31%;
    margin-bottom:28.5px;
}
    .about_plate6_input:last-child {
        width:100%;
    }

    .about_plate6_input p {
        font-size: 16px;
        line-height: 24px;
        color: rgb(106, 106, 106);
    }
    .about_plate6_input input {
        width: 100%;
        border: 1px solid rgb(228, 229, 232);
        background: rgb(248, 249, 251);
        font-size:16px;
        padding:0 15px;
        line-height:48px;
        margin-top:8.5px;
    }
    .about_plate6_input textarea {
        margin-top: 8.5px;
        font-size: 16px;
        padding: 10px 15px;
        border: 1px solid rgb(228, 229, 232);
        background: rgb(248, 249, 251);
        resize:none;
        width:100%;
        height:200px;
    }
    .submit {
        width:180px;
        line-height:48px;
        text-align:center;
        background:var(--color);
        font-size:16px;
        color:#fff;
        margin:5px auto 0;
        cursor:pointer;
    }
    @media(max-width:1600px) {
        .about_plate1_left > h3 {
            font-size:30px;
            line-height:40px;
        }
        .about_palte1_list li h3 {
            font-size:60px;
            line-height:80px;
        }
            .about_palte1_list li h3 span {
                font-size:24px;
                line-height:34px;
            }
        .home_plate1list_pack{
            padding:50px;
        }
        .about_plate4_list li:first-child img{
            height:700px;
        }
        .about_plate4_list li img{
            height:350px;
        }
        .public_pack,
        .about_plate6 {
            padding: 120px 0;
        }
        .about_plate2,
        .about_plate4 {
            padding: 120px 0 0;
        }
    }
    @media(max-width:1000px) {
        .about_palte1_pack {
            display:block;
        }
        .public_pack {
            padding:30px 0;
        }
        .about_plate1_left{
            width:100%;
            padding:0;
        }
            .about_plate1_left > h3,
            .about_public_title h3,
            .home_plae1list_cont h4 {
                font-size: 24px;
                line-height: 34px;
            }
            .about_plate1_left > h4 {
                font-size:18px;
                line-height:28px;
                margin-top:15px;
            }
        .about_palte1_list li h3{
            font-size:30px;
            line-height:50px;
        }
            .about_palte1_list li h3 span {
                font-size: 18px;
                line-height: 28px;
            }
        .about_palte1_list li p{
            font-size:16px;
            line-height:26px;
        }
        .about_plate1_right {
            width:100%;
            margin-top:30px;
        }
        .about_plate1_right img {
            max-width:100%;
        }
        .about_plate2, .about_plate4{
            padding:30px 0 0;
        }
        .about_public_title p {
            margin-top:10px;
        }
        .home_plate1_list {
            display:block;
            margin:30px 0 0;
        }
        .home_plate1_list li {
            width:100%;
            padding:0;
            margin-bottom:20px;
        }
        .home_plate1list_pack {
            padding:30px 20px;
        }
        .home_plae1list_icon {
            height:50px;
        }
        .home_plae1list_cont h4 {
            margin-top:15px;
        }
        .home_plae1list_cont p,
        .about_public_title p {
            font-size: 16px;
            line-height: 26px;
            margin-top: 10px;
        }
        .home_plae1list_img {
            height:100px;
        }
        .about_plate3, .about_plate6 {
            padding: 30px 0;
        }
        .SiteR012{
            margin-top:30px;
        }
        .about_plate4_list {
            margin-top:30px;
        }
            .about_plate4_list li:first-child,
            .about_plate4_list li:nth-child(2),
            .about_plate4_list li {
                width: 100%;
                float: none;
                margin:0 !important;
            }
        .about_plate4 {
            padding:30px 10px;
        }
        .about_plate4_list li img {
            height:auto !important;
        }
        .about_plate5 {
            padding:30px 0;
        }
        .join_cont_list li {
            margin-top:30px;
        }
        .join_cont_list_left h4 {
            font-size:20px;
            line-height:30px;
        }
        .join_cont_list_text {
            padding:20px 15px;
        }
        .about_plate6_form_pack {
            margin-top:30px;
            padding:15px;
        }
        .about_plate6_input {
            width:100%;
            margin-bottom:15px;
        }
            .about_plate6_input input{
                line-height:40px;
            }
        .submit {
            line-height:40px;
            width:140px;
        }
    }
.xiangguan {
    margin-top:50px;
}
.xiangguan_title{
    display:flex;
    justify-content:space-between;
    align-items:center;
}
    .xiangguan_title h3 {
        font-size: 36px;
        font-weight: bold;
        line-height: 48px;
        color: rgb(0, 0, 0);
    }
.xiangguan_title a {
    display:block;
    font-size:16px;
    line-height:24px;
    color:var(--color);
}
.yingyong {
    padding: 76px 0 103px;
    background: rgb(249, 250, 251);
}
.yingyong ul li {
    width:33.333%;
}
@media(max-width:1600px) {
    .xiangguan_title h3 {
        font-size:30px;
        line-height:40px;
    }
}
@media(max-width:1000px) {
    .xiangguan_title h3 {
        font-size: 24px;
        line-height: 34px;
    }
    .yingyong {
        padding:30px 0;
    }
        .yingyong ul li {
            width:100%;
        }
}
.home_bannerswiper {
    overflow:hidden;
    position:relative;
}
.home_bannerswiper a {
    display:block;
    position:relative;
}
.homebanner_title {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    color:#fff;
}
.homebanner_title h3 {
    font-size:48px;
    line-height:70px;
}
.homebanner_title p {
    font-size:27px;
    line-height:39px;
    margin-top:13px;
}
    .homebanner_title span {
        margin-top: 78px;
        display: inline-block;
        padding-bottom: 14px;
        border-bottom: 1px solid rgb(112, 112, 112);
        font-size: 16px;
        line-height: 24px;
        color: rgb(255, 255, 255);
        position:relative;
    }
.homebanner_title span::after {
    content:"";
    width:30px;
    height:1px;
    background:var(--color);
    position:absolute;
    bottom:-1px;
    left:0;
}
.home_bannerswiper .swiper-pagination {
    left:50%;
    transform:translateX(-50%);
    bottom:50px;
    max-width:1520px;
    text-align:left;
}
.home_bannerswiper .swiper-pagination-bullet {
    width:12px;
    height:12px;
    background:#fff;
    opacity:1;
}
.home_bannerswiper .swiper-pagination-bullet-active {
    background:transparent;
    border:5px solid var(--color);
    width:36px;
    height:36px;
    transform:translateY(30%);
}
.home_plate1{
    padding:150px 0;
}
    .home_plate1 .layout > h4 {
        font-size: 36px;
        line-height: 48px;
        color: rgb(0, 0, 0);
        font-weight:bold;
    }
.home_case_list{
    margin-top:54px;
}
.home_case_list li:first-child {
    width:35%;
}
    .home_case_list li:first-child img {
        height:780px;
    }
    .home_case_list li:nth-child(2) {
        width: 63%;
    }
    .home_case_list li {
        width: 30.5%;
    }
    .home_case_list li:nth-child(3) {
        margin-left:2%;
        margin-top:40px;
    }
        .home_case_list li:last-child {
            margin-top:40px;
        }
        .home_case_list li img {
            height: 370px;
        }
    .home_case_list li a {
        display:block;
        position:relative;
    }
.about_plate4_list_cont {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    padding:37px 40px;
    color:#fff;
}
.about_plate4_list_cont h4 {
    font-size:28px;
    line-height:40px;
}
.about_plate4_list_cont p{
    font-size:16px;
    line-height:24px;
    margin-top:22.5px;
}
.home_case_cont{
    padding-top:149px;
}
.home_case_title {
    position:relative;
    text-align:center;
    font-size:36px;
    line-height:48px;
    font-weight:bold;
}
.home_case_title a {
    width:180px;
    line-height:48px;
    background:var(--color);
    color:#fff;
    text-align:center;
    font-size:16px;
    font-weight:500;
    position:absolute;
    right:0;
    top:50%;
    transform:translateY(-50%);
}
.home_products{
    padding:96px 0 120px;
    background:url(../images/pbg.png) no-repeat center/cover;
}
.home_serve {
    padding:146px 0 0;
}
.home_serve_list {
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
}
.home_serve_list li {
    margin-top: 45px;
    width:22%;
    
}

.home_serve_icon {
    height: 56px;
    position: relative;
    /*-webkit-box-reflect: below -10px linear-gradient(to top,rgba(0, 92, 235, 0.1),rgba(0, 92, 235, 0));*/
    position:relative;
   z-index:10;
}
    .home_serve_icon img {
        -webkit-box-reflect: below -10px linear-gradient(to top,rgba(0, 92, 235, 0.1),rgba(0, 92, 235, 0));
    }
    .home_serve_icon img {
        max-height: 100%;
        display: block;
        margin: 0 auto;
    }
.home_serve_cont {
    border: 1px solid rgb(0, 92, 235);
    border-radius: 100px;
    padding: 30px 50px;
    text-align: center;
    position: relative;
    background:#fff;
}
.home_serve_list li .home_serve_cont::before {
    content: "";
    width: 100px;
    height: 1px;
    background: rgb(0, 92, 235);
    position: absolute;
    right: -100px;
    top: 50%;
    transform: translateY(-50%);
    z-index:-1;
}
    .home_serve_list li .home_serve_cont::after {
        content:"";
        width:12px;
        height:12px;
        position:absolute;
        background:var(--color);
        right:-37px;
        top:50%;
        transform:translateY(-50%);
        border-radius:50%;
    }
.home_serve_list li:nth-child(4) .home_serve_cont::after,
.home_serve_list li:nth-child(4) .home_serve_cont::before,
.home_serve_list li:last-child .home_serve_cont::after,
.home_serve_list li:last-child .home_serve_cont::before {
    display: none;
}
        .home_serve_cont h4 {
            font-size: 18px;
            line-height: 24px;
            font-weight: bold;
            color: rgb(32, 32, 32);
        }
    .home_serve_cont p {
        font-size: 16px;
        line-height: 20px;
        margin-top: 10px;
        color: rgb(98, 98, 98);
        min-height:40px;
    }
@media(max-width:1600px) {
    .home_plate1 {
            padding:120px 0;
        }
        .home_case_cont{
            padding-top:120px;
        }
        .home_serve{
            padding-top:120px;
        }
        .home_serve_list li .home_serve_cont::after {
            right:-33px;
        }
    }
    @media(max-width:1000px) {
        .homebanner_title h3 {
            font-size:25px;
            line-height:35px;
        }
        .homebanner_title p {
            font-size:16px;
            line-height:26px;
        }
        .homebanner_title span {
            margin-top:30px;
        }
        .home_bannerswiper .swiper-pagination{
            bottom:10px;
            text-align:center;
        }
        .home_bannerswiper .swiper-pagination-bullet-active{
            width:12px;
            height:12px;
            transform:none;
            background:var(--color);
        }
        .home_plate1,
        .home_products {
            padding: 30px 0;
        }
            .home_plate1 .layout > h4 {
                font-size:20px;
                line-height:30px;
            }
        .home_case_list{
            margin-top:30px;
        }
            .home_case_list li:first-child,
            .home_case_list li:nth-child(2),
            .home_case_list li {
                width: 100%;
                margin: 0 0 10px !important;
            }
            .home_case_list li img {
                height: 300px !important;
                object-fit: cover;
            }
            .about_plate4_list_cont {
                padding: 20px 10px;
            }
            .about_plate4_list_cont h4{
                font-size:18px;
                line-height:28px;
            }
        .about_plate4_list_cont p {
            margin-top:20px;
        }
        .home_case_cont,
        .home_serve {
            padding-top: 30px;
        }
        .home_case_title a{
            width:120px;
            line-height:40px;
        }
        .home_case_title{
            font-size:25px;
            line-height:40px;
            text-align:left;
        }
        .home_serve_list li{
            width:100%;
            margin-top:20px;
        }
            .home_serve_list li .home_serve_cont::after,
            .home_serve_list li .home_serve_cont::before {
                display: none;
            }
        .er_nav {
            position:static;
            background:transparent;
        }
        .er_nav li a {
            color:#fff;
            padding:0 20px;
            text-align:left;
        }
    }